#content section {
    background-color: rgb(183,175,50);
}
#content section .subcont {
    padding: 1em;
    width: 85%;
    
    background-color: rgb(230,230,230);
}
#content section .subcont h1 {
    margin: 0px;
    font-size: 2em;
}
#content section .PDTbottombar {
    padding: 1em;
    background-color: rgb(160,150,30);
}
#content section .PDTbottombar .button {
    background-color: rgb(200,200,50);
    display: inline-block;
    border-color: rgb(190,190,48);
    padding:0.5em;
    color: black;
}
#content section .PDTbottombar .button:hover {
    background-color: rgb(190,190,48);
}
#content section .PDTbottombar a {
    text-decoration: none;
    color: inherit;
}
#content section .PDTbottombar a::after {content:""}
#content section .PDTlogo {
    float: right; 
    box-sizing: border-box;
    width: calc(15% - 4em);
    border-radius: 100%;
    border: 1em rgb(160,150,30) solid;
    
    box-shadow: 0em 0.7em 1em rgba(00,00,00,0.3);
    margin: 1em;
    background-color: rgb(160,150,30);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    border-color: transparent;  
}
.PDTlogo:before{
    content:'';
    padding:50% 0; /* vertical value as  100% equals width */
    display:inline-block;
}
.PDTthumbs img {
    height: 10em;
    margin-left: 1em;
    border: 0.5em rgb(200,200,200) solid;
    transition: all 100ms;
    cursor: pointer;
}
.PDTthumbs img:hover {
    border-color: rgb(246,228,5);
}
